Walk-o-matic error

Ok, here’s the problem.

Whenever I try to run the script, I get an error message saying something to the extent of : “proxy object has no attribute: layer[0].” I’m using version 49.9 in blender 2.47. I have my proxy object set up and selected but it still does not work. What should I do?

-C. Wynn-

I’ll have a look in a day or so.
remember the script I said did not work.
you could try to copy 49.9 over 49.7 in the set up .blends.
Or use older versions of Blender. 2.42a should bring up the interface.

Hmmm,

From what I’ve read recently, I seem to get the idea that this script is somewhat out of date and has been for some time. Is this true?:frowning: